<!--<nav class="header_area" id="header" *ngIf="currentUser">-->
<!--    <div class="container-fluid h-100">-->
<!--        <div class="row h-100">-->
<!--            <div class="col-12 h-100">-->
<!--                <nav class="h-100 navbar navbar-expand-lg">-->
<!--                    <a class="navbar-brand" routerLink="/home" *ngIf="isUser">-->
<!--                        <img src="./assets/login/images/login_header.png" alt="" style="width: 50px;height: 50px">-->
<!--                    </a>-->
<!--                    <div  style="margin: 0 0 0 auto;">-->
<!--&lt;!&ndash;                        <a id="search-btn"  >&ndash;&gt;-->
<!--&lt;!&ndash;                            <i class="" aria-hidden="true"></i>&ndash;&gt;-->
<!--&lt;!&ndash;                            Profile&ndash;&gt;-->
<!--&lt;!&ndash;                        </a>&ndash;&gt;-->
<!--                        <a (click)="logout()"><i class="fa fa-sign-out" aria-hidden="true"></i></a>-->
<!--                    </div>-->
<!--                </nav>-->
<!--            </div>-->
<!--        </div>-->
<!--    </div>-->
<!--</nav>-->
<!--<main *ngIf="currentUser">-->
<!--    <router-outlet></router-outlet>-->
<!--</main>-->


<!-- nav -->
<!-- <nav class="navbar navbar-expand navbar-dark bg-dark" *ngIf="currentUser">
    <div class="navbar-nav"> -->
        <!-- <a class="nav-item nav-link" routerLink="/">Login</a> -->
       <!--  <a class="nav-item nav-link" routerLink="/home" *ngIf="isUser" >Home</a>
        <a class="nav-item nav-link" (click)="logout()">Logout</a>

    </div>
    <main>
    	<router-outlet></router-outlet>
    </main>
</nav> -->

<!-- main app container -->
<!--<div class="container" *ngIf="!currentUser">-->
<!--    <router-outlet></router-outlet>-->
<!--</div>-->


<!-- credits -->
<!-- <div class="text-center mt-4">

</div> -->
<main *ngIf="!currentUser && !isUser">
    <router-outlet ></router-outlet>
</main>

<main  *ngIf="currentUser && isUser"  >
    <app-content-layout></app-content-layout>
</main>
